Subject: [PATCH] staging: ste_rmi4: remove gpio.h include

From: [email-masked] (Rob Herring)
Date: Fri, 14 Sep 2012 07:28:45 -0500

On 09/13/2012 10:27 PM, Greg Kroah-Hartman wrote:
> On Thu, Sep 13, 2012 at 08:32:06AM -0500, Rob Herring wrote:
>> Adding Greg KH's correct email...
>>
>> On 09/13/2012 08:07 AM, Rob Herring wrote:
>>> From: Rob Herring <[email-masked]>
>>>
>>> gpio.h is not needed and is going to be removed.
> 
> Care to send it to me in a format I can apply it in?

As I mentioned, this should go in via the arm-soc tree with rest of the
gpio clean-up, so I just need an ack.

Rob